@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-image: url(../images/Clear%20Day%20Bkgrd.jpg);
	background-repeat: repeat;
}
.headbg {
	background-image: url(../images/gradient.jpg);
	background-repeat: repeat-x;
	height: 202px;
}
.top_body {
	color: #FF0;
	background-color: #00C;
	border: thin solid #FFF;
	list-style-position: outside;
	list-style-type: square;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #666;
	border: thin solid #FFF;
}
.panel {
	border: medium double #006;
	height: 220px;
	
}
#panel_icons {
	border: medium double #006;
	height: 100%;
	min-height: 120px;
	max-height: 240px;
	background-color: #FFF;
	display: block;
	overflow: auto;
	visibility: visible;
	width: 100%;
}
.tiny {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #006;
}

#bottom_menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#bottom_menu li {
	float:left;
}
#bottom_menu a {
	display:block;
	width:146px;
}
.data_center {
	background-image: url(../images/dc2.jpg);
	background-repeat: no-repeat;
}
div.img
{
  margin: 2px;
  border: 1px solid #0000ff;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	
div.img img
{
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}
div.img a:hover img {border: 1px solid #0000ff;}
div.desc
{
  text-align: center;
  font-weight: normal;
  width: 70px;
  margin: 2px;
}

.content {
	background-color: #FFF;
	border: thin solid #006;
}
.content_panel {
	//background-color: #FFF;
	//border: thin solid #006;
}
